Table of Contents

Class: __TkinterCallWrapper | ../bkchem/Pmw.py
--- | ---
Methods |
--- | ---
__call__ __init__
| __call__
    __call__ ( self,  *args )
Exceptions |
--- | ---
SystemExit, msg
| __init__
    __init__ (
            self,
            func,
            subst,
            widget,
            )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1